@charset "utf-8";

/* Main */

html,
body {
   font-family: "ABC Arizona Flare";
   font-size: 16px;
   color: #000000;
}

/* Text */

h1 {
   font-size: 2rem;
   text-transform: uppercase;
}
h2,
#galeria p {
   font-size: 1.7rem;
   line-height: 2rem;
}
p {
   line-height: 1.3rem;
}
small {
   font-size: 0.8rem;
}

.text-center {
   text-align: center;
}
.text-right {
   text-align: right;
}
.text-justify {
   text-align: justify;
}
.text-gray {
   color: #999999;
}
/* Links */

a {
   color: #000000;
   transition: all 0.2s ease;
}
a:hover,
.select {
   color: #000000;
   text-decoration: line-through;
   transition: all 0.2s ease;
}

/* Spacing */

.p-1 {
   padding: 40px;
}
.pt-1 {
   padding-top: 120px;
}
.mb-1 {
   margin-bottom: 2rem;
}
.mb-2 {
   margin-bottom: 1rem;
}
.mb-3 {
   margin-bottom: 60px;
}
.mt-1 {
   margin-top: 0.5rem;
}
.w-100 {
   width: 100%;
}
.w-70 {
   width: 800px;
}
.w-50 {
   width: 50%;
}
.w-10 {
   width: 10vw;
}
.h-100 {
   height: 100vh;
}

/* Container */

section {
   position: relative;
}

.col {
   display: inline-block;
}
.row {
   display: inline-block;
}

/* Flex */

.flex {
   display: flex;
}
.flex_cc {
   align-items: center;
   justify-content: center;
}
.flex_list {
   justify-content: space-between;
   flex-wrap: wrap;
}

/* Decoration */

.hide {
   display: none;
}
.opacity:hover {
   opacity: 0.6;
}

@media (max-width: 980px) {
   .nomobile {
      display: none;
   }
}
